/**********************************
 Fonts
 **********************************/
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:800);

/**********************************
 Basic Page Styles 
 **********************************/
html, body 
{
	width: 100%;
	min-height: 100%;
}

body 
{
	background: url('images/circuit_tile_revised.png');
	background-attachment: fixed;
	background-size: 33% auto;
}

@media all and (min-width: 800px) and (max-width: 1099px) {
	body{
		background-size: 25% auto;
		
	}
}

@media all and (min-width: 1100px) and (max-width: 1399px) {
	body{
		background-size: 20% auto;
		
	}
}

@media all and (min-width: 1400px) and (max-width: 1749px) {
	body{
		background-size: 15% auto;
		
	}
}

@media all and (min-width: 1750px) {
	body{
		background-size: auto;
		
	}
}


p 
{
	margin: 0;
	padding: 1em;
}

dd
{
	margin: 0;
}

h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	text-shadow: 1px 1px #FFFFFF;
	margin: 0;
	padding: 1em 1em 1em 15%;
	font-size: 125%;
	background-color: #FFF;
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(40% 50%, ellipse closest-side, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, 40% 50%, closest-side, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(40% 50%, ellipse closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(40% 50%, ellipse closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(40% 50%, ellipse closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at 40% 50%, closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */	
}

@media all and (min-width: 500px) {
	h2{
		font-size: 150%;
	}
}

@media all and (min-width: 791px) {
	h2{
		
	
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-radial-gradient(15em 50%, ellipse closest-side, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, 15em 50%, closest-side, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(15em 50%, ellipse closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(15em 50%, ellipse closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 12+ */
		background: -ms-radial-gradient(15em 50%, ellipse closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: radial-gradient(ellipse at 15em 50%, closest-side, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	}
}

.whitebg 
{
	background-color: #FFFFFF;
}

.pointer
{
	cursor: pointer;
}



/**********************************
Layout 
 **********************************/
#page 
{
	min-height: 100%;
	z-index: 2;
	position: relative;
}

#main 
{	
	min-height: 100%;
	z-index: 2;
	position: relative;
}

#content
{
	width: 100%;	
}

#side-bar
{
	position: absolute;
	right: 0;
	display: none;
	width: 0;
	height: 100%;
	background: #FFFFFF;
}

@media all and (min-width: 75em) {
	#content{
		width: 66%;
	}
	
	#side-bar{
		display: block;
		width: 34%
	}
	
	.content-section {
		padding: 0 10%;
	}	
}

/**********************************
Header
 **********************************/
#corner-image 
{
	width: 25%;
	z-index: 100;
	position: fixed;
	left: 0;
	top: 0;
}

#white-block 
{
	position: absolute;
	left: 0;
	display: block;
	width: 25%;
	height: 100%;
	background: #FFFFFF;
}

#dww-title 
{
	
	display: inline-block;
	position: relative;
	padding-left: 25%;
	padding-top: 2em;
	width: 75%;
	z-index: 2;
}

@media all and (min-width: 55em) {
	#dww-title
	{
		padding-top: 2.5em;
	}
}



#dww-title img
{
	width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}




/**********************************
Navigation
 **********************************/
#primary-navigation 
{
	position: fixed;
	left: 0;
	top: 0;
	color: #FFFFFF;
	z-index: 99;
	width: 75%;
	padding-left: 25%;
	background: rgb(190,192,247); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlYzBmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzE2MWFmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzE2MWFmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iIzE2MWFmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjAwNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(190,192,247,1) 0%, rgba(22,26,248,1) 15%, rgba(22,26,248,1) 15%, rgba(22,26,248,1) 85%, rgba(6,0,79,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,192,247,1)), color-stop(15%,rgba(22,26,248,1)), color-stop(15%,rgba(22,26,248,1)), color-stop(85%,rgba(22,26,248,1)), color-stop(100%,rgba(6,0,79,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(190,192,247,1) 0%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 85%,rgba(6,0,79,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(190,192,247,1) 0%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 85%,rgba(6,0,79,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(190,192,247,1) 0%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 85%,rgba(6,0,79,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(190,192,247,1) 0%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 15%,rgba(22,26,248,1) 85%,rgba(6,0,79,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec0f7', endColorstr='#06004f',GradientType=0 ); /* IE6-8 */
}

#primary-navigation-toggle-button
{
	display: none;
}

.js #primary-navigation-toggle-button
{
	display: block;
	font-size: 100%;
	padding: 0.5em;
}

#primary-navigation ul 
{
	margin: 0;
}

.js #primary-navigation ul
{
	position: absolute;
	background: rgba(22,26,248,1);
	padding-left: 0.3em;
	overflow: hidden;
	-webkit-transition: top 0.5s; 
	transition: top 0.5s;
	height: 0;
}

.js #primary-navigation ul.open
{
	height: auto;
}

#primary-navigation li
{
	list-style: none;
	display: inline-block;
}

.js #primary-navigation li
{
	display: block;
}

#primary-navigation a
{
	display: inline-block;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0.5em;
	text-decoration: none;
	-webkit-transition: -webkit-transform 0.5s; 
	transition: transform 0.5s;
	line-height: 1;	
}



#primary-navigation a:hover 
{
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

@media all and (min-width: 35em)
{
	.js #primary-navigation-toggle-button
	{
		display: none;
	}

	.js #primary-navigation li
	{
		display: inline-block;
	}
	
	.js #primary-navigation ul
	{
		position: relative;
		background: none;
		padding-left: 0.3em;
		overflow: hidden;
		-webkit-transition: top 0s; 
		transition: top 0s;		
		height: auto;
	}	
}

@media all and (min-width: 55em) {
	#primary-navigation a
	{
		font-size: 125%;
	}
}

.anchor-point-wrapper {
	position: relative;
}

.anchor-point {
	
	width: 1px;
	height: 1px;
	background: #FFF;
	position: absolute;
	top: 0;
	display: block;
}


/**********************************
Teaser
 **********************************/
.teaser-banner {
	display: block;
	background: #FFFFFF;
	padding-bottom: 2em;
	width: 100%;
	overflow: hidden;
}

.teaser {

}

.teaser{
	background: #1416e1; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #1416e1 0%, #207ce5 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1416e1), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #1416e1 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #1416e1 0%,#207ce5 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #1416e1 0%,#207ce5 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #1416e1 0%,#207ce5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1416e1', endColorstr='#207ce5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
	
	display: block;
	font-size: 150%;
	font-family: Tahoma, Geneva, sans-serif;
	position: relative;
	text-transform: capitalize;
	padding: 0.5em 18% 0.5em 1em;
	margin-left: 8%;
	margin-right: -9%;
	
	 
	border:1px solid #000066;
	border-radius:25px 0 0 25px;
	
  	
	-webkit-transform: skewX(-15deg);
	-ms-transform:  skewX(-15deg);
	transform:  skewX(-15deg);
	
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: 5px 5px 5px #2C2C79;
	color: #FFFFFF;
		
}

@media all and (min-width: 45em) {	
	.teaser{
		font-size: 200%;
	}	
}

@media all and (min-width: 98em){
	.teaser{
		font-size: 250%;
	}
}

@media all and (min-width: 118em) {
	.teaser{
		font-size: 300%;
	}
}



/**********************************
Content Section
 **********************************/
.content-area {
	position: relative;
}


.content-section {
	padding: 0 6% 3em;
	position: relative;
}

@media all and (min-width: 75em) {
	
	.content-section {
		padding: 0 10% 3em;
	}	
}

.slogan
{
	color: rgba(22,26,248,0.7);
	font-size: 135%;
	font-weight: 800;
	font-family: 'Merriweather Sans', sans-serif;
	letter-spacing: 1px;
	/*text-shadow: 1px 0 0px #000000, -1px 0 0px #000000, 0 1px 0px #000000, 0 -1px 0px #000000;*/
	text-shadow: 1px 3px 6px #FFFFFF, 0 0 0 #000, 1px 3px 6px #FFFFFF;
		 
}


/**********************************
Sidebar
 **********************************/
.sidebar-teaser
{
	max-width: 350px;
	color: rgba(22,26,248,0.7);
	font-size: 175%;
	font-weight: 800;
	font-family: 'Merriweather Sans', sans-serif;
	letter-spacing: 1px;
	text-shadow: 1px 3px 6px #FFFFFF, 0 0 0 #000, 1px 3px 6px #FFFFFF;
}


/**********************************
Forms
 **********************************/
form {
	display: inline-block;
	text-align: left;
	position: relative;
	padding: 3em;
}

form dt{
	padding-top: 0.5em;
	color: #FFFFFF;
}

.form-bg {
	position: absolute;
	top: 1em;
	bottom: 1em;
	left: 0;
	right: 0;
	z-index: 0;
	
	background: #1416e1; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #1416e1 0%, #207ce5 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1416e1), color-stop(100%,#207ce5)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #1416e1 0%,#207ce5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #1416e1 0%,#207ce5 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #1416e1 0%,#207ce5 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #1416e1 0%,#207ce5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1416e1', endColorstr='#207ce5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	

	border:1px solid #000066;
	border-radius:25px;
	-webkit-transform: skewX(-10deg) skewY(-5deg);
	-ms-transform:  skewX(-10deg) skewY(-5deg);
	transform:  skewX(-10deg) skewY(-5deg);



}

form .form-fields {
	position: relative;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	
}

form .dijitButtonText {
	color: #000066;
}

form textarea
{
	min-height: 4.8em;
}

label.required:after
{
	content: "*";
	color: #FF0000;
}

form .form-required-statement
{
	color: #FFFFFF;
}

form .form-required-statement:before
{
	content: "*";
	color: #FF0000;
	padding-right: 0.25em;	
}

.error
{
	color: #FF0000;
}

.form-thank-you
{
	display: block;
	max-width: 20em;
	color: #FFFFFF;
}

.js .form-thank-you
{
	position: absolute;
	top: 50%;
	right:0;
	left:0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	text-align: center;	
	padding: 0 3em;
}

.form-wrapper
{
	position: relative;
	display: inline-block;
}

/**********************************
Contact Form
 **********************************/
div.contact-form {
	text-align: center;
	max-width: 100%;
	overflow: hidden;	
}

form.contact-form {
	text-align: left;
	display: inline-block;
	margin: 0 auto;
	opacity: 1;
}



@media all and (min-width: 790px) {
	
}


/**********************************
Assistive text
 **********************************/
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	text-transform: none;
	width: auto;
	z-index: 100000; 
}

.hide {
	display: none;
}


/**********************************
Footer
 **********************************/
.site-footer{
	background: #FFFFFF;
}
.site-info{
	font-size: 70%;
	text-align: center;
}



